{pkgs, ...}:
{
  imports = [
    ./waybar
  ];

  xdg.configFile."river" = {
    source = ./river;
    executable = true;
    recursive = true;
  };

  xdg.configFile."river/background.jpg".source = ../background.jpg;

  home.packages = with pkgs; [
    wl-clipboard
    swaylock
    swayidle
    wbg    
    dunst
    grim
    slurp
  ];

  programs.rofi.package = pkgs.rofi-wayland-unwrapped;
}
